<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.dbcapp.mapper.record.DictDeviceTypeMapper">

    <select id="getDeviceTypeList" resultType="com.nantian.cloud.dbcapp.dto.ResultBo">
        SELECT meaning AS "label", code AS "value"
        FROM dict_device_type
        WHERE state = "0" 	ORDER BY code ASC
    </select>
</mapper>
